Name: x11-scripts
Version: 1.0.1
Release: %mkrel 15
Summary: Scripts for X
Group: Development/X11
BuildArch: noarch
Source: http://xorg.freedesktop.org/releases/individual/app/scripts-%{version}.tar.bz2
Patch0: xauth_switch_to_sun-des_bash.patch
License: MIT
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
This package mainly provides xon which starts an X program on a remote machine
using rsh, remsh, or rcmd.

%prep
%setup -q -n scripts-%{version}
%autopatch -p1

%build
%configure2_5x --build=%{_build}	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%doc COPYING
%{_bindir}/xon
%{_bindir}/fontprop.sh
%{_bindir}/xauth_switch_to_sun-des-1
%{_bindir}/fontname.sh
%{_mandir}/man1/xon.1x*




%changelog
* Wed Oct 19 2016 tv <tv> 1.0.1-15.mga6
+ Revision: 1062258
- switch from %%old_configure to %%configure2_5x --build=%%{_build}

* Fri Feb 19 2016 umeabot <umeabot> 1.0.1-14.mga6
+ Revision: 970212
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 1.0.1-13.mga6
+ Revision: 885013
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.0.1-12.mga5
+ Revision: 745439
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.1-11.mga5
+ Revision: 690522
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.1-10.mga4
+ Revision: 520419
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.1-9.mga3
+ Revision: 386392
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 ennael <ennael> 1.0.1-8.mga1
+ Revision: 27632
- imported package x11-scripts

